---
term: rafu
slug: rafu
alt forms: []
search terms:
  glb:
  - rafu
  eng:
  - shelf
  epo:
  - breto
  spa:
  - estante
ipa: ˈɾafu
ipa link: http://ipa-reader.xyz/?text=ˈɾafu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: shelf
  epo: breto
  spa: estante
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - shelf
  epo:
  - - breto
  spa:
  - - estante
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: رَفّ &ldquo;raff&rdquo;
    Parsisa: رف &ldquo;raf&rdquo;
    Swahilisa: rafu
    Turkisa: raf
tags:
- mubile
derived terms:
  kitaburafu:
    class: b
    term: kitaburafu
    trans:
      eng: bookshelf
      epo: librobretaro
      spa: librero, estante
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  awmafu:
    word class: b.oj
    term: awmafu
    eng: pardon, let off the hook
    epo: pardono, laso; pardoni, lasi
    spa: perdonar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayxerafu:
    word class: b
    term: dayxerafu
    eng: glory
    epo: gloro, honorego
    spa: gloria; glorificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dwarfu:
    word class: b
    term: dwarfu
    eng: dwarf (<em>mythology</em>)
    epo: nano (<em>mitologio</em>)
    spa: enano (<em>mitolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  elfu:
    word class: b
    term: elfu
    eng: elf
    epo: elfo
    spa: duende, elfo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fefu:
    word class: b
    term: fefu
    eng: lung
    epo: pulmo
    spa: pulm&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femgwafu:
    word class: b
    term: femgwafu
    eng: widow
    epo: vidvino
    spa: viuda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  golfu:
    word class: b
    term: golfu
    eng: golf
    epo: golfo (sporto)
    spa: golf
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gwafu:
    word class: b
    term: gwafu
    eng: widow, widower
    epo: vidvo, vidvino
    spa: viudo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karanfu:
    word class: b
    term: karanfu
    eng: clove, <em>Syzygium aromaticum</em>
    epo: kariofilo, sizigio
    spa: '&aacute;rbol del clavo, clavo de olor, clavero, <em>Syzygium aromaticum</em>'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mafu:
    word class: b.oj
    term: mafu
    eng: forgiveness; forgive, excuse
    epo: pardono; pardoni
    spa: perd&oacute;n; perdonar, excusar; perd&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mangwafu:
    word class: b
    term: mangwafu
    eng: widower
    epo: vidvo
    spa: viudo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pifu:
    word class: b.oj
    term: pifu
    eng: skin; touch
    epo: haŭto; palpi, tuŝi
    spa: piel; tocar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sakfu:
    word class: b
    term: sakfu
    eng: roof, ceiling
    epo: tegmento, plafono
    spa: techo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tosifu:
    word class: b.oj
    term: tosifu
    eng: description; describe
    epo: priskribo; priskribi
    spa: descripci&oacute;n; describir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xerafu:
    word class: b.oj
    term: xerafu
    eng: honor, glory; honor, glorify
    epo: honoro; honori
    spa: honor; honrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- rafu
...
